Packages - Housekeeping #2724

[pcr/frescobaldi]: rebuild against new poppler (armv7h)
2020-05-05 01:23 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug
Assignee:

Category:

Description

History

#1 - 2020-05-05 01:23 PM - bill-auger
- Related to Housekeeping #2723: [STICKY][poppler]: and friends (armv7h) added

#2 - 2020-05-05 01:48 PM - bill-auger
- Parent task set to #2723

#3 - 2020-05-05 02:12 PM - bill-auger
- Subject changed from [STICKY][frescobaldli]: rebuild against new poppler (armv7h) to [frescobaldi]: rebuild against new poppler (armv7h)

#4 - 2020-05-05 02:45 PM - bill-auger

- Subject changed from [frescobaldi]: rebuild against new poppler (armv7h) to [pcr/frescobaldi]: rebuild against new poppler (armv7h)

#5 - 2020-05-05 04:25 PM - bill-auger

- Status changed from in progress to open

#6 - 2020-08-01 08:12 AM - bill-auger

- Status changed from open to fixed

#7 - 2020-08-30 07:55 PM - bill-auger
- Parent task deleted (#2723)
